Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 14:53:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508300842 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529671025            06:40 PM, 19th Oct                   mayar                   Hi Reem,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:41 PM, 19th Oct                     reem                    I did not recieve my order .however it is shown recieved on the app &i got tge message that it is delivered           06:42 PM, 19th Oct                   mayar                   We have checked and we would like to inform you that our courier team contacted on (971529671025) and delivered the order on (10/19/21).           06:44 PM, 19th Oct                     reem                    No i did not recive any thing           06:45 PM, 19th Oct                     reem                    No one contact me           06:45 PM, 19th Oct                   mayar                   Could you please confirm is this your correct phone number 971529671025?           06:46 PM, 19th Oct                     reem                    Yes it is           06:47 PM, 19th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:47 PM, 19th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:47 PM, 19th Oct                     reem                    Ok so I should expect someone to call me           06:48 PM, 19th Oct                   mayar                   You will be contacted via your email address asap           06:51 PM, 19th Oct                   mayar                   Is there anything else i can help you with           06:51 PM, 19th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:53 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3246270